.toggle, [id^=drop] {
    display: none;
}

nav {
    margin: 0;
    padding: 0;
}
nav:after {
    content: "";
    display: table;
    clear: both;
}
nav ul, nav ul ul, nav li{
    list-style: none;
    list-style-image: none;
}
nav ul {
    float: left;
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 9;
    background-color: none;
    top: 129px;
}

nav ul li {
    margin: 0px;
    display: inline-block;
    float: left;
    font-size: 15px;
    line-height: 14px;
    font-family: Montserrat-Regular;
}

nav a {
    display: block;
    padding: 10px 10px 10px 10px;
    line-height: 20px;
    text-decoration: none;
    text-align: center;
    color: white;
}

nav a:hover {
    color: #a2d10b; /* green */
}

nav ul ul {
    display: none;
    position: absolute;
    top: 40px; /* submenu panel odsazeni */
    background: #6c6c6c;
    height: 0;
}

nav ul li:hover > ul { display: inherit; }

nav ul ul li {
    width: 220px;
    float: none;
    display: list-item;
    position: relative;
    background: #6c6c6c;
}

nav ul ul ul li {
    position: relative;
    top: -45px;
    left: 220px;
}
nav ul, nav ul ul, nav ul ul ul{
    margin: 0 !important;
}

li > a:after { content: ''; } /* pridej subkategoriim plus + */

li > a:only-child:after { content: ''; }


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {
    nav ul ul {
        height: auto;
    }
    nav {
        margin: 0;
    }
    nav ul{
        background: #6c6c6c;
        top: 125px;
    }
    nav a{
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .toggle_main{
        border-bottom: 1px solid white;
        background-image: url(../images/main/menu.png); /* url(../images/main/favicon.ico) */
        background-color: none;
        background-repeat: no-repeat, no-repeat;
        background-position: 95% 50%, 5% 50%;
        border-bottom: 1px solid white;
    }
    .toggle_main:hover{
        background-image: url(../images/main/menu2.png);
    }
    .toggle_main::before{
        content: "MENU";
    }
    .toggle + a, .menu {
        display: none;
    }
    .toggle {
        display: block;
        background-color: none;
        padding: 0 20px;
        line-height: 45px;
        text-decoration: none;
        text-align: center;
        color: white;
        font-family: Montserrat-Regular;
        cursor: pointer;
    }
    .toggle:hover {
        color: white;
    }

    [id^=drop]:checked + ul { display: block; }

    nav ul li {
        display: block;
        width: 100%;
    }
    nav ul ul .toggle,
    nav ul ul a {

    }
    nav ul ul ul a {

    }
    nav a:hover,
    nav ul ul ul a {
        color: white;
    }
    nav ul li ul li .toggle,
    nav ul ul a { background-color: none; }

    nav ul ul {
        float: none;
        position: static;
        color: #ffffff;
    }

    nav ul ul li:hover > ul,
    nav ul li:hover > ul {
        display: none;
        background: black;
    }
    nav ul ul li:hover, nav ul li:hover, nav ul li:hover, nav ul ul:hover{
        background: #a2d10b; /* green */
    }

    nav ul ul li{
        display: block;
        width: 100%;
        background: #999; /* black */
    }
    nav ul ul li:hover{
        background: #a2d10b !important; /* green */
    }
    nav ul ul li a:hover{
        color: white;
    }

    nav ul ul ul li {
        position: static;
    }
}

@media all and (max-width : 330px) {

    nav ul li {
        display: block;
        width: 94%;
    }

}

/* active_menu css style */
nav ul li a.active_menu{
    color: #5cb6dd; /* blue */
}
nav ul ul li a.active_menu{
    color: #a2d10b; /* green */
}
nav ul ul li a.active_menu:hover{
    color: #5cb6dd; /* blue */
}